<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="855a74f9d2db6da1ae508c5e29684fdd">
  <dict>
    <!--2023-01-31 11:43:06.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:06.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-03-20 16:50:57.000-->
    <int key="hn_confirm_waiting">59000</int>
    <!--2024-09-18 10:54:57.000-->
    <bool key="hn_stk_auto_exit_only_selectitem">true</bool>
    <!--2023-10-17 11:34:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-10-17 11:33:33.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:43:06.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:06.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
